package com.jwipc.tender.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum SupplierMaterialFlag {
    LONG_NAME(0,"长描述"),
    SHORT_NAME(1,"短描述"),;
    private int code;
     private String desc;

    SupplierMaterialFlag(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
